body {
width:100%;
min-width:;
margin:0 auto;
background:#fdfdfd;
font-family: 微軟正黑體,"Microsoft YaHei", sans-serif;
font-size:16px;
color:#666;
}

h1,h2,h3 {padding:0;margin:0;font-size:22px;font-weight:normal;color:;}

a {color:#1CA4CB;text-decoration: none;font-weight:;}
img {max-width:100%;}

#wallpaper {
width:95%;
margin:20px auto;
padding:0px auto;
background:;
overflow:hidden;
}

h1 {text-align:center;margin:0 1% 0;padding:0 0 20px;padding:;overflow:hidden;color:#b3a396;border-bottom:1px solid #ddd;}
h2 {text-align:center;margin:0 auto 20px;padding:20px 0;overflow:hidden;text-shadow:1px 1px 1px #000;color:#fff;background-image: linear-gradient(to right,#fff 0%,#F6A9BC 30%,#F6A9BC 70%,#FFF 100%);}

.section {margin:0 1% 0;}
.section h1 {margin:0;}
.section p {text-align:center;font-style:italic;}
.section ul {text-align:center;margin:0;padding:0;list-style-type:none;overflow:hidden;} 
.section li {margin:0px auto 20px;font-style:italic;}

.grid4 {}
.grid4 ul {margin:0;padding:0;list-style-type:none;overflow:hidden;}
.grid4 li {float:left;width: 47%;margin:1% 1.5% 2% 1.5%;background:#FFF;box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);text-align:center;
}
.grid4 li p {
position:relative;
line-height:1.5em;
margin:15px 0;
padding:0 10px;
height:3em;
overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.grid4 .price {border-radius:5px;display: inline-block;height:auto;color:#f00;padding:10px 20px 10px 45px;margin:0 0 10px ;overflow:hidden;background: #FEDFE8 url('../images/style/price.png') no-repeat left;}

.more {width:auto;overflow:hidden;margin:20px auto;padding:0 auto;text-align:center;}
.more a {padding:20px;border-radius:5px;display: inline-block;transition: 0.9s all ease ;border-radius:5px;background:#FF98B7;border-bottom:2px #ccc solid;color:#fff;}
.more a:hover {background:#F6A9BC;border-bottom:2px #ccc solid;}
.more span {font-size:18px;font-weight:;padding:;color:#fff;}

.page-photo {margin:20px auto;text-align:center;}

.brand {width:98%;margin:0 auto;text-align:center;font-style:italic;}
.brand ul {margin:0;padding:0;list-style-type:none;overflow:hidden;} 
.brand li {float:left;margin:0 2% 2% 0;}
.brand li {width:32%;}
.brand li:nth-child(3n) {margin-right:0;}
.brand h3 {color:#b3a396;border-bottom:1px solid #ddd;padding:10px 0;overflow:hidden;color:#b3a396;} 

@media (max-width: 800px) {
.brand li {width:48%;margin:0 2% 2% 0;}
.brand li:nth-child(2n) {float:right;margin-right:0;} 
}

footer {
width:100%;
margin:0px auto;
background:#262626;
color:#fff;
padding:0;
overflow:hidden;
font-size:14px;
text-align:center;
}

footer p {margin:20px 5%;}


#to-top {position:fixed;right:30px;bottom:20px;z-index:99;filter: alpha(opacity=70);opacity: 0.7;}
#to-top:hover{filter: alpha(opacity=100);opacity: 1.0;}


@media (min-width: 1200px) {
#wallpaper {width:90%;padding:;}

.grid4 li {width: 23%;margin:1% 1% 2% 1%;}


}